5
Vote

IEeee needs a version compiled with the TFS 2008 libraries

description

For those that have only TE 2008 installed the browser just shuts down without message when the button is clicked. A version compiled against the 2008 dll is needed.

file attachments

comments

ORajab wrote Apr 16, 2008 at 6:57 AM

I have the same error

wrote May 31, 2008 at 10:36 PM

steven_borg wrote May 31, 2008 at 10:37 PM

Yep! A version for TFS2008 would be great! :-)

wrote Feb 5, 2009 at 9:04 PM

wrote Mar 11, 2009 at 7:59 PM

clively wrote Mar 31, 2009 at 6:17 PM

Wow. A year has gone past and this hasn't been fixed? Is this a dead project?

dgalvez wrote Sep 11, 2009 at 12:48 PM

We updated the references and rebuilt the project and MSI for IEeee! to work with Visual Studio 2008. I am currently using it on Window 7 64 bit and IE 8.

wrote Sep 11, 2009 at 12:48 PM

wrote Feb 13, 2013 at 7:09 PM